<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
<head>
    <title>Edgeverve | Landing Page</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="images/favicon.png" type="image/png" sizes="16x16">
    <link rel="stylesheet" href="css/all.min.css">
    <script src="js/jquery.min.js" type="text/javascript"></script>
    <script src="js/modernizr.js" type="text/javascript"></script>
    <script src="js/preLoader.js" type="text/javascript"></script>
    <script src="js/jquery1.10.2.min.js" type="text/javascript"></script>
    <script src="js/showhide.js" type="text/javascript"></script>
    <script src="js/documentSectionEffects.js" type="text/javascript"></script>
    <script src="js/chatMessenger.js" type="text/javascript"></script>
    <script src="js/modalVideoPlay.js" type="text/javascript"></script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery-form-validator/2.3.23/jquery.form-validator.min.js"></script>
    <script src="js/jqueryVal.js" type="text/javascript"></script>
    <script src="js/mainMenu.js" type="text/javascript"></script>
    <script type="text/javascript" src="http://www.youtube.com/player_api"></script>
</head>
<body>
<div class="se-pre-con"></div>
<!-- Modal -->
<div id="video_modal" class="modal fade" role="dialog">
    <div class="modal-dialog modal-landing">
        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <iframe class="video-size" width="100%" height="400" src="https://www.youtube.com/embed/BiF0ha5ijq4" frameborder="0" allowfullscreen></iframe>
            </div>
        </div>
    </div>
</div>
<!-- Modal -->
<div id="life_video_modal" class="modal fade" role="dialog">
    <div class="modal-dialog modal-landing">
        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>

            </div>
            <div class="modal-body">
                <iframe class="video-size modalVideo" height="400" src="https://www.youtube.com/embed/BiF0ha5ijq4" frameborder="0" allowfullscreen></iframe>
            </div>
        </div>

    </div>
</div>
<header>
    <nav class="navbar navbar-default header_color header1" role="navigation">
        <div class="navbar-header header_style">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand logo_style" href="#"><img class="" src="images/edgeverve_logo.jpg" /></a>
            <form class="navbar-form navbar-right searchForm hidden-md hidden-lg" role="search">
                <div class="input-group">
                    <!--                                <input type="text" class="form-control input_style" placeholder="Search this site">-->
                    <a href="" class="getInTouch fontMyriadProRegular">GET IN TOUCH</a>
                            <span class="searchbar"><input type="text" class="form-control input_style search_box_style fontMyriadProRegular" placeholder="Search this site">
                                <button type="button" class="btn btn-primary btn-circle"><i class="fa fa-search"></i></button>
                            </span>
                </div>
            </form>
        </div>
        <!--/.navbar-header-->

        <div class="collapse navbar-collapse navAutoScroll" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav menuStyle">
                <li class="dropdown tab_color subMenuDetails1">
                    <a href="#" class="dropdown-toggle padding_style navMenuBorder navBSMaxMin navBorder subMenuLink1 fontMyriadProRegular" data-toggle="dropdown">BANKING SOLUTION<i class="fa fa-plus pull-right hidden-md hidden-lg maxminBSIcon marginTop4Icon"></i></a>
                    <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu1 hidden-xs hidden-sm">
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Core Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Mobile Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">Online Banking</a></li>
                        </ul>
                        <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorder">
                            <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Youth Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Treasury</a></li>
                            <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Payments</a></li>
                        </ul>
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Finacle Services</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Product Support</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Training & Certifications</a></li>
                        </ul>

                    </ul>
                    <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu1 subMenus_mobile hidden-md hidden-lg">
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a href="#" class="fontMyriadProRegular">Core Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Mobile Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Online Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Youth Banking</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Treasury</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Payments</a></li>
                            <li><a class="fontMyriadProRegular">More...</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Finacle Services</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Product Support</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Training & Certifications</a></li>
                        </ul>
                    </ul>
                </li>
                <li class="dropdown subMenuDetails2">
                    <a href="#" class="dropdown-toggle navMenuBorder navESMaxMin navBorder subMenuLink2 fontMyriadProRegular" data-toggle="dropdown">ENTERPRISE SOLUTION<i class="fa fa-plus pull-right hidden-md hidden-lg maxminESIcon marginTop4Icon"></i></a>
                    <ul class="dropdown-menu multi-column subMenu subMenu2 col-md-12 hidden-xs hidden-sm">
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">AssistEdge</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">TradeEdge</a></li>
                        </ul>
                        <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorder">
                            <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">CreditFinanceEdge</a></li>
                            <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">ProcureEdge</a></li>
                        </ul>
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Lorem Ipsum</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Lorem Ipsum</a></li>
                        </ul>
                    </ul>
                    <ul class="dropdown-menu multi-column subMenu subMenu2 subMenus_mobile col-md-12 hidden-md hidden-lg">
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a href="#" class="fontMyriadProRegular">AssistEdge</a></li>
                            <li><a href="#" class="fontMyriadProRegular">TradeEdge</a></li>
                            <li><a href="#" class="fontMyriadProRegular">CreditFinanceEdge</a></li>
                            <li><a href="#" class="fontMyriadProRegular">ProcureEdge</a></li>
                            <li><a class="fontMyriadProRegular">More...</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Lorem Ipsum</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Lorem Ipsum</a></li>
                        </ul>
                    </ul>
                </li>
                <li class="dropdown  subMenuDetails4">
                    <a href="#" class="dropdown-toggle navMenuBorder navAUMaxMin navBorder subMenuLink4 fontMyriadProRegular" data-toggle="dropdown">COMPANY<i class="fa fa-plus pull-right hidden-md hidden-lg maxminAUIcon marginTop4Icon"></i></a>
                    <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu4 hidden-xs hidden-sm displayMainMenuMD">
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">About EdgeVerve</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Management Profiles</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">Awards & Recognition</a></li>
                        </ul>
                        <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorderExtra">
                            <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Partners</a></li>
                            <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Corporate Governance</a></li>
                            <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">News & Events</a></li>
                        </ul>
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Global Innovation Initiative</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Industry Reports</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Thought Leadership</a></li>
                            <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Finacle Connect</a></li>
                        </ul>

                    </ul>
                    <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu4 subMenus_mobile hidden-md hidden-lg displayMainMenuXS">
                        <ul class="multi-column-dropdown subMenus col-md-4">
                            <li><a href="#" class="fontMyriadProRegular">About EdgeVerve</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Management Profiles</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Awards & Recognition</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Partners</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Corporate Governance</a></li>
                            <li><a href="#" class="fontMyriadProRegular">News & Events</a></li>
                            <li><a class="fontMyriadProRegular">More...</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Global Innovation Initiative</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Industry Reports</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Thought Leadership</a></li>
                            <li><a href="#" class="fontMyriadProRegular">Finacle Connect</a></li>
                        </ul>
                    </ul>
                </li>
                <li class="dropdown subMenuDetails3">
                    <a href="#" class="dropdown-toggle navMenuBorder navBorder subMenuLink3 fontMyriadProRegular" data-toggle="dropdown">CLIENT STORIES<b></b></a>

                </li>
                <li><form class="navbar-form navbar-right searchForm hidden-xs hidden-sm" role="search">
                    <div class="input-group">
                        <!--                                <input type="text" class="form-control input_style" placeholder="Search this site">-->
                        <a href="" class="getInTouch fontMyriadProRegular">GET IN TOUCH</a>
                                    <span class="searchbar"><input type="text" class="form-control input_style search_box_style fontMyriadProRegular" placeholder="Search this site">
                                        <button type="button" class="btn btn-primary btn-circle"><i class="fa fa-search"></i></button>
                                    </span>
                    </div>
                </form></li>
            </ul>
        </div>
        <!--/.navbar-collapse-->
    </nav>

    <section class="header2 hidden-xs">
        <nav class="navbar navbar-inverse back_style">
            <div class="container-fluid header2_container">
                <div class="navbar-header header2_nav">
                    <ul class=" breadcrumb left_nav header2_breadcrumb">
                        <li class="fontMyriadProRegular"><a href="#" class="breadcrumbPreviousPage"><span class="fa fa-caret-left  fa-1x" aria-hidden="true"></span>&nbsp;Back To Home</a></li>
                        <li class="fontMyriadProRegular breadcrumbCurrentPage">Landing</li>
                    </ul>
                </div>
                <ul class="nav navbar-nav navbar-right rightSideMenu padding_style_head">
                    <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Explore</a></li>
                    <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Experience</a></li>
                    <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Evaluate</a></li>
                </ul>
            </div>
        </nav>
    </section>

    <section class="header2 hidden-md hidden-lg">
        <nav class="navbar navbar-inverse back_style">
            <div class="container-fluid">
                <div class="navbar-header">
                    <ul class=" breadcrumb left_nav header2_breadcrumb">
                        <li class="fontMyriadProRegular"><a href="#" class="breadcrumbPreviousPage"><span class="fa fa-caret-left  fa-1x" aria-hidden="true"></span>&nbsp;Back To Home</a></li>
                        <li class="fontMyriadProRegular breadcrumbCurrentPage">Landing</li>
                        <select class="header2_mobile fontMyriadProRegular"><option>Explore</option><option>Experience</option><option>Evaluate</option></select>
                    </ul>
                </div>
            </div>
        </nav>
    </section>

</header>
<div class="container-fluid lp-main">
<div class="row">
<section class="col-md-12  enquirySection enquirySection_mobile marginTop100 marginTop80_mobile marginTop_Img_ipad">
    <div class="container">
        <div class="col-md-8">
            <h2 class="color_para font45 font18_mobile lineHeight1x3 fontSegoeNormal marginTop0">Lorem ipsum dolor sit amet, consectetur adipiscing elit ipsum</h2>
            <center><p class="para_align font14 lineHeight1x3 fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ipsum dui, hendrerit at tristique at, finibus ut metus. Ut luctus ipsum quis nisl dapibus rhoncus. Morbi quis tortor eu augue porttitor dapibus. Nunc in odio eget arcu imperdiet dictum at ac orci. Mauris tristique ac quam a consequat. Vivamus faucibus diam dolor. Morbi pellentesque nulla non nisi tincidunt varius. Nulla tristique efficitur fermentum. Nunc eget dapibus orci. Phasellus vehicula placerat diam sed </p></center>
            <div class="col-md-12 col-xs-12 marginTop30 marginTop0_mobile marginBottom20_mobile padding0_mobile">
                <div class="col-md-5 col-xs-12 lp-top-image">
                    <img src="images/server.jpg"/>
                </div>
                <ul class="col-md-7 col-xs-12 landContent font16 padding0_mobile">
                    <li class="fa fa-check-circle liFlexDisplay color3c576b"><span class="fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur</span></li>
                    <li class="fa fa-check-circle liFlexDisplay color3c576b"><span class="fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur ipsum dolor sit  </span></li>
                    <li class="fa fa-check-circle liFlexDisplay color3c576b"><span class="fontSegoeNormal">Lorem ipsum dolor sit amet, ipsum dolor sit</span></li>
                    <li class="fa fa-check-circle liFlexDisplay color3c576b"><span class="fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur </span></li>
                    <li class="fa fa-check-circle liFlexDisplay color3c576b"><span class="fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur </span></li>
                    <li class="fa fa-check-circle liFlexDisplay color3c576b"><span class="fontSegoeNormal">Lorem Ipsum dolor sit amet</span></li>
                </ul>

            </div>
        </div>
        <div class="card_form card-block col-md-4">
            <div class="title_padding">
                <center><h3 class="card-title color_para fontSegoeNormal font18_mobile marginTop0_mobile marginBottom0_mobile">Lorem Ipsum dolor sit amet.</h3></center>
            </div>
            <center><form action="">
                <fieldset class="form-group form_bottom">
                    <input type="text" class="form-control font18 fontSegoeNormal" data-validation="required" data-validation-error-msg="Please enter valid name" placeholder="Name" />
                </fieldset>
                <fieldset class="form-group form_bottom">
                    <input type="email" class="form-control font18 fontSegoeNormal" data-validation="required email" data-validation-error-msg="Please enter valid email id" placeholder="Email Id" />
                </fieldset>
                <fieldset class="form-group form_bottom">
                    <input type="tel" class="form-control font18 fontSegoeNormal" data-validation-length="10" data-validation="required length number" data-validation-error-msg="Please enter valid mobile number" placeholder="Contact Number" />
                </fieldset>
                <fieldset class="form-group form_bottom">
                    <input type="text" class="form-control font18 fontSegoeNormal" data-validation="required" data-validation-error-msg="Please enter company name" placeholder="Company" />
                </fieldset>
                <fieldset class="form-group form_bottom">
                    <textarea class="form-control font18 fontSegoeNormal" rows="3" name="comment" form="usrform" placeholder="Message"></textarea>
                </fieldset>

                <center><button type="submit" class="btn btn-primary btn_style_big form_bottom buttonOnHoverStyle input_border_style fontSegoeBold marginBottom0_mobile">SUBMIT NOW</button></center>
            </form></center>
        </div>
    </div>
</section>
<section class="col-md-12 socialSection socialSection_mobile">
    <div class="container">
        <center>
            <h3 class="font18_mobile font25 color4c535e fontSegoeNormal marginTop15_mobile marginTop60">Lorem ipsum dolor</h3>
            <p class="font14_mobile justification_mobile font14 col-xs-12 fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse mattis</p>
            <div class="lp-social-icons">
                                <span class="fa-stack-desk fa-stack fa-2x">
                                    <i class="fa fa-circle fa-stack-2x"></i>
                                    <i class="fa fa-facebook fa-stack-1x fa-inverse facebook"></i>
                                </span>
                                <span class="fa-stack-desk fa-stack fa-2x">
                                    <i class="fa fa-circle fa-stack-2x"></i>
                                    <i class="fa fa-twitter fa-stack-1x fa-inverse twitter"></i>
                                </span>
                                <span class="fa-stack-desk fa-stack fa-2x">
                                    <i class="fa fa-circle fa-stack-2x"></i>
                                    <i class="fa fa-linkedin fa-stack-1x fa-inverse linkedin"></i>
                                </span>
                                <span class="fa-stack-desk fa-stack fa-2x">
                                    <i class="fa fa-circle fa-stack-2x"></i>
                                    <i class="fa fa-envelope  fa-stack-1x fa-inverse envelope"></i>
                                </span>
            </div>
        </center>
    </div>
</section>
<center><center>
<section class="col-md-12 documentSection marginBottom30 marginBottom30_mobile hidden-xs hidden-sm">
    <div class="container">
        <div class="">
            <center><h3 class="font18_mobile font36 color4c535e fontSegoeNormal margin0_mobile">Lorem Ipsum dolor sit amet</h3></center>
            <center><p class="divideLayout font14_mobile font18 marginBottom50 fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper, malesuada neque eu, efficitur massa. In pulvinar mi ex, ac congue lacus vulputate ac.</p></center>
            <a href="#"><div class="col-md-4 card1 padding0_mobile">
                <div class="card download_card">
                    <div class="doc_image_1_bg">
                        <img src="images/doc_image3.jpg" class="download_image jQueuryDocCardTransIcon1 doc_image_1_opacity" alt=""/>
                        <img src="images/download_icon.png" class="jQueuryDocCardIcon1 download_icon_img1" />
                    </div>
                    <div class="doc_text">
                        <center><h4 class="para_heading docSect font18_mobile fontSegoeNormal">LOREM IPSUM DOLOR</h4></center>
                        <center><div class="font14 font14_mobile justification_mobile color4c535e fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent reet. </div></center>
                    </div>
                </div>
            </div></a>
            <a href="#"><div class="col-md-4 card2 padding0_mobile">
                <div class="card download_card">
                    <div class="doc_image_2_bg">
                        <img src="images/doc_image2.jpg" class="download_image jQueuryDocCardTransIcon2 doc_image_2_opacity" alt=""/>
                        <img src="images/download_icon.png" class="jQueuryDocCardIcon2 download_icon_img1" />
                    </div>
                    <div class="doc_text">
                        <center><h4 class="para_heading docSect font18_mobile fontSegoeNormal">LOREM IPSUM DOLOR</h4></center>
                        <center><div class="font14 font14_mobile justification_mobile color4c535e fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent reet. </div></center>
                    </div>
                </div>
            </div></a>
            <a href="#"><div class="col-md-4 card3 padding0_mobile">
                <div class="card download_card">
                    <div class="doc_image_3_bg">
                        <img src="images/doc_image3.jpg" class="download_image jQueuryDocCardTransIcon3 doc_image_3_opacity" alt=""/>
                        <img src="images/download_icon.png" class="jQueuryDocCardIcon3 download_icon_img1" />
                    </div>
                    <div class="doc_text">
                        <center><h4 class="para_heading docSect font18_mobile fontSegoeNormal">LOREM IPSUM DOLOR</h4></center>
                        <center><div class="font14 font14_mobile justification_mobile color4c535e fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent reet. </div></center>
                    </div>
                </div>
            </div></a>
        </div>
    </div>
</section>

<section class="col-md-12 documentSection marginBottom30 marginBottom10_mobile hidden-md hidden-lg">
    <div class="container imagewidth">
        <div class="col-md-12 col-xs-12 sol_padding">
            <center><h3 class="font18_mobile font36 color4c535e fontSegoeNormal margin0_mobile">Lorem Ipsum dolor sit amet</h3></center>
            <center><p class="divideLayout font14_mobile font18 marginBottom10_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper, malesuada neque eu, efficitur massa. In pulvinar mi ex, ac congue lacus vulputate ac.</p></center>
            <a href="#"><div class="col-md-6 col-xs-12 left_right_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/doc_image3.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">LOREM IPSUM DOLOR</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile margin5_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent reet.</p>
                    </div>
                </div>
            </div></a>
            <a href="#"><div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/doc_image2.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">LOREM IPSUM DOLOR</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent reet.</p>
                    </div>
                </div>
            </div></a>
            <a href="#"><div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/doc_image3.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">LOREM IPSUM DOLOR</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent reet.</p>
                    </div>
                </div>
            </div></a>
        </div>
    </div>
</section>

<section class="col-md-12 videoTextSectionLand">
    <div class="container">
        <center><h3 class="font18_mobile font36 color4c535e fontSegoeNormal marginTop50 marginTop0_i5">Lorem Ipsum dolor sit amet</h3></center>
        <center><p class="font18 font14_mobile justification_mobile col-xs-12 divideLayout fontSegoeNormal marginBottom50 marginBottom30_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper, malesuada neque eu, efficitur massa. In pulvinar mi ex, ac congue lacus vulputate ac. </p></center>
        <div class="marginBottom50 marginBottom15_mobile">
            <center><a data-toggle="modal" data-target="#video_modal" class="image_large video_modal_new modalVideo"><img src="images/video_image.jpg" alt="" class="modal_video_size"/></a></center>
        </div>
        <center><h4 class="drop_style font24 font18_mobile color4c535e fontSegoeNormal marginBottom30 marginBottom15_mobile">Lorem Ipsum Dolor</h4></center>
        <center><span class="fa-stack fa-1_8x marginBottom30 marginBottom15_mobile">
                                        <i class="fa fa-stack-1x fa-inverse navigationVideos bg_trans"></i>
                                    </span>  </center>
    </div>
</section>

<section class="col-md-12 videoSection back_color">
    <div class="container">
        <div class="col-md-3 life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
        <div class="col-md-3 life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
        <div class="col-md-3 life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
        <div class="col-md-3 life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
    </div>
</section>



<!-- <section class="col-md-12 solutionSection solutionSection_mobile paddingBottom10_mobile">
    <div class="container imagewidth">
        <center>
            <h3 class="font18_mobile font36 color4c535e marginBottom30 marginBottom0_ipad marginTop10_mobile marginBottom10_mobile col-md-12 fontSegoeNormal padding0_mobile">Lorem ipsum dolor sit amet</h3>
            <p class=" font14_mobile font18 col-md-12 marginBottom30 marginBottom30_mobile fontSegoeNormal padding0_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper, malesuada neque eu, efficitur massa. In pulvinar mi ex, ac congue lacus vulputate ac.</p>
        </center>
        <div class="col-md-12 col-xs-12 sol_padding">
            <div class="col-md-6 col-xs-12 left_right_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/advizor_solution.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">ADVIZOR SOLUTION</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/alert_solution.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">ALERT SOLUTION</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/banking_solution.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">CONSUMER E-BANKING SOLUTION</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/ebanking_solution.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">CORE BANKING SOLUTION</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>  -->

<section class="col-md-12 solutionSection paddingBottom10_mobile">
    <div class="container imagewidth">
        <center>
            <h3 class="font18_mobile font36 color4c535e marginBottom30 marginBottom0_ipad marginTop10_mobile marginBottom10_mobile col-md-12 fontSegoeNormal">Lorem ipsum dolor sit amet</h3>
            <p class=" font14_mobile font18 col-md-12 marginBottom30 marginBottom30_mobile margin5_mobilefontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper, malesuada neque eu, efficitur massa. In pulvinar mi ex, ac congue lacus vulputate ac.</p>
        </center>
        <div class="col-md-12 col-xs-12 sol_padding">
            <div class="col-md-6 col-xs-12 left_right_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/advizor_solution.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile textLeft">ADVIZOR SOLUTION</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile margin5_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/alert_solution.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile textLeft">ALERT SOLUTION</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile margin5_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/banking_solution.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile textLeft">CONSUMER E-BANKING SOLUTION</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile margin5_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-xs-12 left_right_padding sol_padding">
                <div class="card solutions content">
                    <div class="col-md-4 col-xs-4 adv_sol_img">
                        <img src="images/ebanking_solution.jpg"/>
                    </div>
                    <div class="col-md-8 col-xs-8 adv_sol_txt flex-center-vertically">
                        <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile textLeft">CORE BANKING SOLUTION</h5>
                        <p class="font14 adv_sol_txt_font fontSegoeNormal textLeft marginBottom0_mobile margin5_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
</div>
</div>
<footer>
<div class="footer hidden-xs footerNav" id="footer">
    <div class="footerLinksCont">
        <div class="row">
            <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                <h3 class="fontMyriadProRegular"><a href="#">Banking Solutions</a></h3>
                <ul>
                    <li class=""> <a href="#" class="footerLinks fontMyriadProRegular"> Core Banking </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Mobile Banking </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Online Banking </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Youth Management </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Tresury </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Payment </a> </li>
                </ul>
            </div>
            <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                <h3 class="fontMyriadProRegular"><a href="#">Enterprise Solutions</a></h3>
                <ul>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Assist Edge </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Procure Edge </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Trade Edge </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Credit Finance Edge </a> </li>
                </ul>
            </div>
            <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                <h3 class="fontMyriadProRegular"><a href="#">COMPANY</a></h3>
                <ul>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">About EdgeVerve</a></li>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">Management Profiles</a></li>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">Awards & Recognition</a></li>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">Corporate Governance</a></li>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">News/Events</a></li>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">Resources</a></li>
                    <li><a href="#" class="footerLinks fontMyriadProRegular">Client Stories</a></li>
                </ul>
            </div>
            <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                <h3 class="fontMyriadProRegular"><a href="#">Quick links</a></h3>
                <ul>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Thought Papers </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Events </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Truly Digital </a> </li>
                    <li> <a href="#" class="footerLinks fontMyriadProRegular"> Press Kit </a> </li>
                </ul>
            </div>
            <div class="col-lg-4  col-md-5 col-sm-7 col-xs-12 pull-right">
                <h3 class="footer_social_media_heading fontMyriadProRegular"> Lorem Ipsum </h3>
                <ul class="social pull-right">
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-facebook fa-stack-1x fa-inverse footer_bg facebook"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-twitter fa-stack-1x fa-inverse footer_bg twitter"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-linkedin fa-stack-1x fa-inverse footer_bg linkedin"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-youtube-play  fa-stack-1x fa-inverse footer_bg youtube-play"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_blog footer_social_media">
                                    <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                        <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                                </span>
                </ul>
                <div><img class="" src="images/edgeverve_logo_transparent.png" /></div>
            </div>
        </div>
        <!--/.row-->
    </div>
    <!--/.container-->
</div>
<!--/.footer-->

<nav class="navbar navbar-default nav-footer_hidden header_color hidden-md hidden-lg hidden-xl" role="navigation">

    <div class="collapse in navbar-collapse navAutoScroll" id="bs-example-navbar-collapse-1">
        <ul class="nav navbar-nav menuStyle">
            <li class="dropdown">
                <a href="#" class="dropdown-toggle padding_style navMenuBorder navBSMaxMin fontMyriadProRegular" data-toggle="dropdown">BANKING SOLUTION<i class="fa fa-plus pull-right hidden-md-up maxminBSIcon marginTop4Icon"></i></a>
                <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                    <div class="row">
                        <div class="col-md-3">
                            <ul class="multi-column-dropdown subMenus">
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Core Banking</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Mobile Banking</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Online Banking</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Youth Banking</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Treasury</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Payments</a></li>
                            </ul>
                        </div>
                    </div>
                </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle navMenuBorder navESMaxMin fontMyriadProRegular" data-toggle="dropdown">ENTERPRISE SOLUTION<i class="fa fa-plus pull-right hidden-md-up maxminESIcon marginTop4Icon"></i></a>
                <ul class="dropdown-menu multi-column subMenu subMenus_mobile">
                    <ul class="multi-column-dropdown subMenus">
                        <li><a href="#" class="fontMyriadProRegular font13_mobile">AssistEdge</a></li>
                        <li><a href="#" class="fontMyriadProRegular font13_mobile">ProcureEdge</a></li>
                        <li><a href="#" class="fontMyriadProRegular font13_mobile">TradeEdgge</a></li>
                        <li><a href="#" class="fontMyriadProRegular font13_mobile">CreditFinanceEdge</a></li>
                    </ul>
                </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle navMenuBorder navCPMaxMin fontMyriadProRegular" data-toggle="dropdown">COMPANY<i class="fa fa-plus pull-right hidden-md-up maxminCPIcon marginTop4Icon"></i></a>
                <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                    <div class="row">
                        <div class="col-md-4">
                            <ul class="multi-column-dropdown subMenus">
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">About EdgeVerve</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Management Profiles</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Awards & Recognition</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Corporate Governance</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">News/Events</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Resources</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Client Stories</a></li>
                            </ul>
                        </div>
                    </div>
                </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle navMenuBorder navAUMaxMin fontMyriadProRegular" data-toggle="dropdown">QUICK LINKS<i class="fa fa-plus pull-right hidden-md-up maxminAUIcon marginTop4Icon"></i></a>
                <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                    <div class="row">
                        <div class="col-md-4">
                            <ul class="multi-column-dropdown subMenus">
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Thought Papers</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Events</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Truly Digital</a></li>
                                <li><a href="#" class="fontMyriadProRegular font13_mobile">Press Kit</a></li>
                            </ul>
                        </div>
                    </div>
                </ul>
            </li>
            <li class="dropdown">
                <ul class="social pull-left col-xs-12 marginBottom15_mobile">
                    <h3 class="footer_social_media_heading fontMyriadProRegular marginBottom6_mobile font14_mobile color00539a textCenter upperCase">Lorem Ipsum dolor</h3>
                    <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-facebook fa-stack-1x fa-inverse footer_bg facebook"></i>
                                    </span>
                    </li>
                    <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-twitter fa-stack-1x fa-inverse footer_bg twitter"></i>
                                    </span>
                    </li>
                    <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-linkedin fa-stack-1x fa-inverse footer_bg linkedin"></i>
                                    </span>
                    </li>
                    <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-youtube-play  fa-stack-1x fa-inverse footer_bg youtube-play"></i>
                                    </span>
                    </li>
                    <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_blog footer_social_media">
                                        <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                            <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                                    </span>
                    </li>
                </ul>
            </li>
            <li class="dropdown">
                <center><img class="col-xs-12 footer_logo marginBottom15_mobile" src="images/edgeverve_logo_transparent.png" /></center>
            </li>
            <li class="dropdown">
                <p class="textCenter fontNormal font10_mobile">Copyright &copy; 2016 EdgeVerve Limited</p>
            </li>
        </ul>
    </div>
    <!--/.navbar-collapse-->
</nav>


<div class="footer-bottom footer_up displayFooterXS">
    <div class="container footer_up">
        <div class="footer_links_left pull-left">
            <div class="footer_sublinks">
                <a class="color_black fontMyriadProRegular" href="#">Terms of Use</a>
            </div>
            <div class="footer_sublinks equal_space2">
                <a class="color_black fontMyriadProRegular" href="#">Privacy Statement</a>
            </div>
            <div class="footer_sublinks equal_space1">
                <a class="color_black fontMyriadProRegular" href="#">Safe Harbor Provision</a>
            </div>
            <div class="footer_sublinks">
                <a class="color_black fontMyriadProRegular" href="#">Trademarks</a>
            </div>
            <div class="footer_sublinks equal_space">
                <a class="color_black fontMyriadProRegular" href="#">Site Map</a>
            </div>
        </div>
        <div class="footer_links_right pull-right fontMyriadProRegular">
            Copyright &copy; 2016 EdgeVerve Limited
        </div>
    </div>
</div>
<div class="footer_down hidden-xs hidden-sm">
    <div class="container ">
        <span class="pull-left website_compatibility fontMyriadProRegular"> The website is best experienced on the following version (or higher) of Chrome 31, Firefox 26, Safari 6 and Internet Explorer 9 browsers </span>
        <div class="pull-right">
            <ul class="nav nav-pills payments">
                <li><i class="fa fa-cc-visa"></i></li>
                <li><i class="fa fa-cc-mastercard"></i></li>
                <li><i class="fa fa-cc-amex"></i></li>
                <li><i class="fa fa-cc-paypal"></i></li>
            </ul>
        </div>
    </div>
</div>
<!--/.footer-bottom-->
</footer>
<!--
<div class="container">
    <a class="edgeverve-r-scrollToTop"></a>
    <div class="chat-window" id="chat_window_1" >
        <div class="col-xs-12 col-md-12">
            <div class="panel_style panel-default">
                <div class="panel-heading top-bar color_show">
                    <div class="col-md-8 col-xs-8 cross_style">
                        <h6 class="panel-title cross_style "><span class="fa fa-comment font20 font16_mobile"></span><label class="space fontSegoeNormal font14_mobile">May I Help You?</label></h6>
                    </div>
                    <div class="col-md-4 col-xs-4 icon_show cross_style" >
                        <a href="#"><span id="minim_chat_window" class="fa icon_minim"></span></a>
                        <a href="#"><span class="fa fa-times icon_close cross_style" data-id="chat_window_1"></span></a>
                    </div>
                </div>
                <div class="panel-body msg_container_base">
                    <div class="msg_container base_sent">
                        <div class="col-md-12 col-xs-12">

                            <form class="" role="form">
                                <div class="form-group">
                                    <p class="chat_para">Lorem ipsum dolor sit amet, consectetur adipiscing elit. adipiscing elit.</p>
                                </div>
                                <div class="form-group">
                                    <input type="text" data-validation="required" data-validation-error-msg="Please enter valid name" data-validation-length="min4" class="form-control chat_text_box" placeholder="Name">
                                </div>
                                <div class="form-group">
                                    <input type="email" data-validation="required email" data-validation-error-msg="Please enter valid email id" class="form-control chat_text_box" placeholder="Email">
                                </div>
                                <div class="form-group">
                                    <textarea class="form-control chat_text_box" rows="2" id="comment" placeholder="Message"></textarea>
                                </div>
                                <div class="form-group">
                                    <button type="submit" class="btn btn-primary pad_large buttonOnHoverStyle btn_style pad_large">SUBMIT</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div> -->

<script src="js/bootstrap3.3.2.min.js" type="text/javascript"></script>
</body>
</html>



